
set APP_HOME=.

set CLASS_PASS=%APP_HOME%/;%APP_HOME%/bin;%APP_HOME%/lib/xpojo.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/spring.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/poi-3.6-20091214.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/log4j-1.2.9.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/commons-logging-1.1.1.jar

set APP_LAUNCHER=java -cp %CLASS_PASS%

%APP_LAUNCHER% SampleClient

pause;

